XPressME Integration Kit

フォーラム

Re: HTMLタグを認識してくれません。

#2828
匿名
ゲスト

あ、はい。 失礼致しました。

d3forum, pico とは必須プラグインという事で...。

XOOPS Cube Legacy 2.1.7 + XPressME Integration Kit Ver2.1.0 RC2

 + altsys + protector

だけでも同じでした。

現在なかなか集中できなくなったので、もしtoemonさんのサーバーを

お貸し頂けるのであれば少しお時間をください。(数日)

※もしかして、これ?

あれ、なんだこれ? よくわからないですネ。